# Gimp.Image.thaw_channels

    @accepts(Gimp.Image)
    @returns(bool)
    def thaw_channels(self):
        # Python wrapper for gimp_image_thaw_channels()

Thaw the image's channel list.

This procedure thaws the channel list of the image, re-enabling updates to the Channels dialog.

This procedure should match a corresponding call to Gimp.Image.freeze_channels.

Since 2.10.2

self

  The image.

Returns